
{% if post.thumbnail.post_mime_type == 'image/svg+xml' %}
  <div class="featured-image featured-image--svg featured-image--{{post.thumbnail.post_title}}">
    {{svg}}
    {% if borderSvg %}
      {{svg}}
    {% endif %}
  </div>
{% else %}
  <div class="featured-image featured-image--bitmap featured-image--{{post.thumbnail.post_title}}" style="background-image:url()"></div>
{% endif %}